Mac::Apps::MacPGP - Interface to MacPGP 2.6.3 River stage one • 1 direct dependent • 1 total dependent

MacPerl interface to MacPGP 2.6.3. Older versions WILL NOT WORK. The MIT version, MacPGP 2.6.2, does not support nearly the number of AppleEvents as does 2.6.3. For those outside the U.S., you will not be able to download the program; but there are I...

CNANDOR/Mac-Apps-MacPGP-1.20 - 06 Jan 1998 15:46:40 GMT

1 result (0.036 seconds)